{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box, start_window, send_event\r\n$insert logical\r\n\r\nIf Get_Property('NDW_MAIN', 'VISIBLE') then\r\n    AppMain = 'NDW_MAIN'\r\nend else\r\n    AppMain = 'LSL_MAIN2'\r\nend\r\n\r\nLLInfo = .ll_info->array\r\nSelPos = .ll_info->selpos\r\nCol = SelPos<1>\r\nRow = SelPos<2>\r\nReactorToPass = LLInfo<1,Row>\r\nReactorLogID = dialog_box( 'REACT_MODE_CHG', @window, ReactorToPass:'*':'':'*':'':'*':true$ )\r\nif num( ReactorLogID ) then\r\n   Void = start_window( 'REACTOR_LOG', AppMain, ReactorLogID:'*CENTER', '', '' )\r\nend\r\nVoid = send_event( @window, 'CLOSE' )\r\nRETURN 0"
        }
    }
}